#!/bin/sh

processDEV1951()
{
	echo processDEV1951 function called >> /tmp/trap.log
  	#unit alarms
  	if [[ $oid == *1 ]]
  	then
		status = 1
  	fi
  	if [[ $oid == *2 ]]
  	then
  		status = 2
  	fi

	if [ $val == "1" ]
	then
	      	insertAlarm $id $status 1
	fi
	if [ $val == "2" ]
	then	
		insertAlarm $id $status 0
	fi
} 

